6.0.0-git
2019-04-24

[#12985] map javascript language file not loaded
Summary map javascript language file not loaded
Queue Horde Framework Packages
Queue Version Git master
Type Bug
State Resolved
Priority 2. Medium
Owners mrubinsk (at) horde (dot) org
Requester ctimoteo (at) sapo (dot) pt
Created 2014-02-20 (1889 days ago)
Due
Updated 2014-02-25 (1884 days ago)
Assigned 2014-02-21 (1888 days ago)
Resolved 2014-02-25 (1884 days ago)
Milestone
Patch Yes

History
2014-02-25 17:22:34 Michael Rubinsky Comment #3
State ⇒ Resolved
Reply to this comment
Fixed, in a slightly different way.
2014-02-25 17:22:08 Git Commit Comment #2 Reply to this comment
Changes have been made in Git (master):

commit 9a1d9a2474dbadac26318fbd5b569181ce18e622
Author: Michael Rubinsky <mrubinsk@coffee.local>
Date:   Tue Feb 25 12:21:25 2014 -0500

     Bug: 12985  Fix determination of language filename.

  framework/Core/lib/Horde/Core/HordeMap.php |   12 ++++++------
  1 files changed, 6 insertions(+), 6 deletions(-)

http://git.horde.org/horde-git/-/commit/9a1d9a2474dbadac26318fbd5b569181ce18e622
2014-02-21 21:10:23 Michael Rubinsky Assigned to Michael Rubinsky
State ⇒ Assigned
 
2014-02-20 16:03:30 ctimoteo (at) sapo (dot) pt Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 2. Medium
Summary ⇒ map javascript language file not loaded
Queue ⇒ Horde Framework Packages
Milestone ⇒
Patch ⇒ Yes
New Attachment: 0001-Fix-map-language.patch Download
Reply to this comment
Hello,

i noticed one 404 request of map language javascript file,

after some debug i verified that Horde_Core_HordeMap,

where the map is initialized has language  verification, and replaces 
the wrong character to the correct one (i.e. _ to -), but, that value 
is not updated in the parameters that are sent to page output

In attachment there is one patch to fix it.

Thanks in advance .

Saved Queries